body {
	text-align: center;  
	word-wrap: break-word;   
	padding: 0px;
	margin: 10px 0px 35px 0px;
	background-color: #ffffff;
	}

a {
	text-decoration: underline;
	}

a:link {
	color: #A07528;
	}

a:visited {
	color: #D58639;
	}

a:active {
	color: #A07528;
	}

a:hover {
    text-decoration: none;
	}

.sidebar h2 a {
	text-decoration: underline;
	}

.sidebar h2 a:link {
	color: #000;
	}

.sidebar h2 a:visited {
	color: #000;
	}

.sidebar h2 a:active {
	color: #000;
	}

.sidebar h2 a:hover {
	text-decoration: none;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#header, #banner-top, #banner-body-top, #banner-bottom, a#banner-img, #main-top, .sidebar-top, .module-top, .module-bottom, .content-top, .entry-bottom, .date-footer, #footer{
	display: none;
	}

#left .sidebar-bottom {
width:150px;
}

#container {
	line-height: 150%;
	text-align: left;
	margin: 0px auto;
	background:#FEE9AB url("content-bg.gif") 0px 99% no-repeat ;
	padding:0px;
	width: 800px;
	}

#banner {
	background:#FFF url("banner-bg.gif") no-repeat bottom;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	color: #000;
	text-align: left;
	height:236px;
	}

#banner-body {
	padding: 20px 15px 0px 15px;
	margin: 0px;
	}
	
#banner-body-bottom {
	clear:both;
}

#banner a {
    color: #E87117;
	text-decoration: none;
	}

#banner h1 {
    color: #E87117;
	font-size: x-large;
	font-weight: bold;
	line-height: 150%;
	padding: 0px 380px 0px 20px;
	margin: 0px;	
	}

#banner h2 {
	font-size: small;
	font-weight: bold;
	line-height: 150%;
	padding: 0px 380px 0px 20px;
	margin: 0px;	
	}

#main {
	padding: 15px 0px 0px;
  	  margin: 0px;
   	 }
   	 
#main-bottom {
	height:100px;
}

#left, #right, #side {
	float: left;
	width: 200px;
	overflow: hidden;
	}

#center {
	float: left;
	width: 400px;
    overflow: hidden;
	}



.sidebar {
	padding: 0px 15px;
    	margin: 0px;
	}

.sidebar h2 {
	color: #000000;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	font-weight: bold;
	text-align: left;
	line-height: 130%;
	}

.module h2{
 	background:url("maro01_07.gif") no-repeat;
	padding: 8px 0px 22px 35px;
    }

.link-note {
 	background:url("link-note.gif") no-repeat;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	line-height: 130%;
	text-align: left;
	padding: 8px 0px 22px 35px;
	margin-bottom: 10px;
	}

#calendar caption {
 	background:url("maro01_07.gif") no-repeat;
	padding: 8px 0px 22px 35px;
	color: #000;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px 0px 30px 0px;
	}

.sidebar li {
	color: #252525;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	text-align: left;
	line-height: 130%;
	margin-bottom: 10px;
	list-style-type: none;
	}

.sidebar img{
	border: none;
    padding: 0px;
	margin: 0px;
	}

.sidebar-bottom {
padding: 0px;
margin: 0px 0px 180px 0px;
}

 .comment-list-previous {
padding: 0px;
margin: 0px 0px 100px 0px;
}


#calendar {
  	line-height: 150%;
	color: #252525;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: x-small;
  	padding: 0px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 0px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

#photo, .photo {
	text-align: left;
	margin-bottom: 30px;
	}

#powered {
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #252525;
	margin-top: 50px;
	margin-bottom: 30px;
	}

.content {
	color: #252525;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	padding: 0px 15px;
	margin: 0px;
	}

.content p {
	color: #252525;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	font-weight: normal;
  	line-height: 150%;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 10px;
	}

.content blockquote {
    color: #252525;
	font-size: small;
  	line-height: 150%;
    border: 1px dashed #252525;
    padding: 8px;
    margin-left: 0px;            
    margin-right: 0px;
	}

.content li {
  	line-height: 150%;
	}

.content h2 {
	color: #000000;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	font-weight: bold;
	text-align: left;
	margin-bottom: 20px;
	}

.content h3 {
	background:url("enter-h3.gif") no-repeat left top;
	color: #E87117;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: large;
	text-align: left;
	font-weight: bold;
	padding: 13px 0px 25px 55px;
	margin: 0px;
	}
	
/** 20070214??? **/

.content h3, .content h3 a, .content h3 a:link, .content h3 a:visited, .content h3 a:active, .content h3 a:hover {
	text-decoration: none;
	color: #E87117;
}

.content h3 a:active, .content h3 a:hover{
	text-decoration: underline;
	color: #E87117;
}

.archive-category h2, #about div.content h2, .comment-form h2, .entry-trackback h2, .entry-comment h2, .comment-preview h2,  .archive-datebased h2,  .comment-error h2, #about div.contact-list h2 {
	font-size: medium;
	font-weight: bold;
}

/** 20070214??? **/


.entry h2, .comment-preview h2, .comment-form h2, .comment-list-previous h2, .archive-datebased h2, .archive-category h2, .comment-error h2, .contact-list h2, .minibio h2, .bio h2, .interests h2, .entry-comment h2 {
	background:url("entry-trackback-h2.gif") no-repeat left top;
	color: #000;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: large;
	text-align: left;
	font-weight: bold;
	padding: 13px 0px 25px 55px;
	margin: 0px;
	}

.entry p, .comment-preview p, .comment-form p, .comment-list-previous p, .archive-datebased p, .archive-category2 p, .comment-error p, .contact-list p, .minibio p, .bio p, .interests p {
	color: #252525;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: small;
	font-weight: normal;
  	line-height: 150%;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 10px;
	}

.entry-nav {
	margin-bottom: 20px;
}

.entry-nav p{
	margin-bottom: 0px;
}

.comment-form form {
    padding: 0px;
	margin: 0px;
}

.comment-error, .archive-datebased, .archive-category, .comment-form, .contact-list, .minibio, .bio, .interests {
	margin-bottom: 40px;
}

.content p.posted {
	color: #252525;
	font-family: 'MS PGothic', 'Hiragino Kaku Gothic Pro W3', Osaka, sans-serif;
	font-size: x-small;
	text-align: left;
	padding: 10px 0px 0px 0px;
	margin-bottom: 40px;
	line-height: normal;
	border-top: 1px dashed #252525;
    clear: both;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #252525;
	}
	
	
#comment-preview {
	width:400px;
	position:relative;
	left:200px;
ΚΚΚ}

textarea[id="comment-text"] {
	width: 80%;
	}

/* profile */

#about div#center{
	width:600px;
}


/* sponsord link css */
.ad_txt a
{
 color: #252525 !important;
}

